"use client"
import Image from "next/image"
import Banner  from "@/img/banner001.avif"

export default function PromoSingleBanner({ url }: { url: string }) {
  
  console.log(url)

  return (
<div className="container-fluid mx-auto px-4 py-8">
      <div className="grid grid-cols-1 md:grid-cols-1 gap-6">
        <Image src={Banner}  alt="Left column image"  className="object-cover w-full  h-50" />
      </div>

        </div>




  )
}
